Redmine - Defect #4542

Copyright year should be update to 2010
2010-01-09 15:49 - Haruyuki lida

Status: Closed Start date: 2010-01-09
Priority: Normal Due date:

Assignee: % Done: 0%
Category: ul Estimated time: 0.00 hour
Target version: 0.9.1

Resolution: Affected version: 0.9.0
Description

On Redmine 0.9, copyright year in the footer line should be updated to 2010.

Associated revisions

Revision 3299 - 2010-01-09 16:01 - Jean-Philippe Lang
Copyright updated (#4542).

History

#1 - 2010-01-09 15:52 - Jean-Philippe Lang
- Category set to Ul

- Target version set to 0.9.1

- Affected version (unused) set to 0.9.0

- Affected version set to 0.9.0

#2 - 2010-01-10 11:14 - Jean-Philippe Lang

- Status changed from New to Closed

#3 - 2010-01-22 18:38 - M Salzburg

Wouldnt it be more effective to define a dynamic date like <%= DateTime.now.year.to_s %> ?

Powered by <%= link_to Redmine::Info.app_name, Redmine::Info.url %> &copy; 2006-<%= DateTime.now.year.to_s %>
Jean-Philippe Lang

#4 - 2010-01-27 21:13 - Otaci Martins

M Salzburg wrote:
Wouldnt it be more effective to define a dynamic date like <%= DateTime.now.year.to_s %> ?

(-]

But this approach can result in wrong information depending on system date.
